Skip to main content
GET
Payer policies in the context of a registered facility

Authorizations

X-API-Key
string
header
required

Path Parameters

ccn
string
required

6-digit CMS Certification Number (facility CCN / Medicare provider number).

Query Parameters

payer
string | null

Payer slug (e.g. medicare_ffs). Omit for every payer.

code
string | null

CPT/HCPCS code. Omit to browse facility-directed policy.

plan_type
string | null

ffs | medicare_advantage | medicaid | commercial

as_of
string<date> | null

Point-in-time (YYYY-MM-DD)

include_general
boolean
default:true

false = only policies that target this facility's type

limit
integer
default:50

Maximum number of records to return.

Required range: 1 <= x <= 200

Response

Policies applicable to this facility's type and MAC

count
integer
required
geo_scope
string
required
as_of
string | null
code
string | null
facility_type
string | null
frequency
PostedFrequency · object | null

Only filled when a cited policy posts a frequency. Never invented.

geo_codes
string[]
include_general
boolean | null
mac
Mac · object | null
payer
string | null
payers
string[]
plan_type
string | null
policies
PayerPolicyRow · object[]
state
string | null
units
PolicyUnitsRow · object[] | null
warnings
string[]